RubyGems Navigation menu

rack-www-enforcer 0.0.1

Rack middleware to redirect requests to an specific subdomain in your app.

Gemfile
          gem 'rack-www-enforcer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rack-www-enforcer -v 0.0.1
  
  
  
  
  
  
  

Total downloads 1,935

For this version 1,071

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 6, 2012 (5.5 KB)
  2. 0.0.1 - July 6, 2011 (5.5 KB)

Runtime Dependencies: